Subject: [os2genau_digest] No. 366
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 12 Jun 2002 00:00:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 11 June 2002
 Number  366
**************************************************

Subjects for today
 
1  Re: [os2genau] non-responsive drive : brianbatkdfisher dot com dot au
2  Re: [os2genau] non-responsive drive : Peter Pigott <peterpattac dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 11 Jun 2002 10:54:15 +1030
From:  brianbatkdfisher dot com dot au
Subject:  Re: [os2genau] non-responsive drive

Peter,
Hi. Are you using CP2?
If so I have encountered the same problem.
If I install CP1 and then the fixpak to bring it up to CP2
level everything is fine but installing CP2 results in an
un-accessable CD drive.
Don't know why or how to fix it.

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                                     
                      Peter Pigott                                                                                   
                      <peterpattac dot com.a        To:       os2genauatos2 dot org dot au                                         
                      u>                       cc:                                                                   
                                               Subject:  [os2genau] non-responsive drive                             
                      09/06/2002 10:48                                                                               
                      Please respond to                                                                              
                      os2genau                                                                                       

Greetings all,

It must be onset of senility, because I know I've solved this problem
before, but my cd-rom drive is not responding. SYS0021. HELP!

Also how to install the latest JAVA131 refresh? Installation comes up
incomplete in NS461, but an install object is created that asks for
access to cd-rom  -aargh!

TIA
Peter

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 11 Jun 2002 20:27:44 +1000
From:  Peter Pigott <peterpattac dot com dot au>
Subject:  Re: [os2genau] non-responsive drive

brianbatkdfisher dot com dot au wrote:

>Peter,
>Hi. Are you using CP2?
>If so I have encountered the same problem.
>If I install CP1 and then the fixpak to bring it up to CP2
>level everything is fine but installing CP2 results in an
>un-accessable CD drive.
>Don't know why or how to fix it.
>
>-----------------------------------------
>Brian Butler
>System Administrator
>brianbatkdfisher dot com dot au
>
>
>                                                                                                                     
>                      Peter Pigott                                                                                   
>                      <peterpattac dot com.a        To:       os2genauatos2 dot org dot au                                         
>                      u>                       cc:                                                                   
>                                               Subject:  [os2genau] non-responsive drive                             
>                      09/06/2002 10:48                                                                               
>                      Please respond to                                                                              
>                      os2genau                                                                                       
>                                                                                                                     
>                                                                                                                     
>
>
>
>
>Greetings all,
>
>It must be onset of senility, because I know I've solved this problem
>before, but my cd-rom drive is not responding. SYS0021. HELP!
>
>Also how to install the latest JAVA131 refresh? Installation comes up
>incomplete in NS461, but an install object is created that asks for
>access to cd-rom  -aargh!
>
>TIA
>Peter
>

>
> 

>
>
>
>
>

> 

>
Hi Brian,

Yes, I am using eComStation updated with everything on the site. 
Wierdest thing is that the bloody thing is now working, the morning 
after I posted. I had tried all the obvious things and given up in 
deperation.

Thanks for your reply,
Peter

----------------------------------------------------------------------------------